import {parse} from "next-useragent";
import FormBComponent from "@/components/dashboard/passenger-boss/Prints/form-b";

export default function FormB() {
    return (
        <FormBComponent/>
    )
}

export async function getServerSideProps({req, locale}) {
    const {isBot} = parse(req.headers["user-agent"]);
    return {
        props: {
            messages: (await import(`&/locales/${locale}/app.json`)).default,
            title: "Dashboard.passenger_boss_page",
            isBot,
            locale,
            layout: {name: 'PrintLayout'}
        },
    };
}